Fri, 06 Dec 2019 15:26:30 UTC | login

Information for RPM xen-hypervisor-4.4.4-3.el6.x86_64.rpm

ID54011
Namexen-hypervisor
Version4.4.4
Release3.el6
Epoch
Archx86_64
SummaryLibraries for Xen tools
DescriptionThis package contains the Xen hypervisor
Build Time2016-04-18 15:42:17 GMT
Size4929552
043c98527131148cce252e297a3597e4
LicenseGPLv2+ and LGPLv2+ and BSD
Buildrootvirt6-xen-44-el6-build-13587-18780
Provides
config(xen-hypervisor) = 4.4.4-3.el6
xen-hypervisor = 4.4.4-3.el6
xen-hypervisor(x86-64) = 4.4.4-3.el6
xen-hypervisor-abi = 4.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
config(xen-hypervisor) = 4.4.4-3.el6
kernel >= 3.4.26
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
xen-licenses
Files
1 through 5 of 5
Name ascending sort Size
/boot/xen-4.4.4-3.el6.gz857641
/boot/xen-4.4.gz18
/boot/xen-syms-4.4.4-3.el615950097
/boot/xen.gz18
/etc/sysconfig/xen-kernel201
Component of No Buildroots